# EgressService
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | [**String**](string.md) | Service name | [optional] [default to null]
**meSvcName** | [**String**](string.md) | Multi-Edge service name, if any | [optional] [default to null]
**ip** | [**String**](string.md) | External node IP address | [optional] [default to null]
**port** | [**Integer**](integer.md) | Service port number | [optional] [default to null]
**protocol** | [**String**](string.md) | Service protocol (TCP or UDP) | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

